Bug 432576 - Blockage of the PC
Blockage of the PC
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 19:51 EST by arnaud
Modified: 2014-03-16 23:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 14:11:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description arnaud 2008-02-12 19:51:34 EST
Description of problem:
Blockage of the PC suite has installation of module Nvidia (kmod-nvidia and
kmod-nvidia-2.6.23.15-137.fc8) and Madwifi (kmod-madwifi-2.6.23.15-137.fc8)
programs It cups and sendmail block the PC in kickoff. By deactivating these two
modules, the PC starts normally.

By starting again Networkmanager module I have this following error:

# service network restart
Arrêt de l'interface eth0 :                                [  OK  ]
Arrêt de l'interface wlan0 :                               [  OK  ]
Arrêt de l'interface loopback :                            [  OK  ]
Activation de l'interface loopback :                       [  OK  ]
Activation de l'interface eth0 :
Définition des informations IP pour eth0. fait.
                                                           [  OK  ]
Activation de l'interface wlan0 :
Définition des informations IP pour
wlan0./etc/sysconfig/network-scripts/ifup-eth: line 297:  8377 Complété        
     /sbin/dhclient ${DHCLIENTARGS} ${DEVICE}
 échoué.
                                                         [ÉCHOUÉ]


Equipment : 

card Wifi PCI with chipset Atheros AR 5212 
card Nvidia Geforce 6100

Kernel 2.6.23.15-137.fc8

How reproducible:

In the kickoff of the PC


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 arnaud 2008-02-12 19:54:04 EST
# service network restart
Arrêt de l'interface eth0 :                                [  OK  ]
Arrêt de l'interface wlan0 :                               [  OK  ]
Arrêt de l'interface loopback :                            [  OK  ]
Activation de l'interface loopback :                       [  OK  ]
Activation de l'interface eth0 :
Définition des informations IP pour eth0. fait.
                                                           [  OK  ]
Activation de l'interface wlan0 :
Définition des informations IP pour wlan0.dhclient(9259) is already running -
exiting.
This version of ISC DHCP is based on the release available
on ftp.isc.org.  Features have been added and other changes
have been made to the base software release in order to make
it work better with this distribution.
Please report for this software via the Red Hat Bugzilla site:
    http://bugzilla.redhat.com
exiting.
 échoué.
                                                           [ÉCHOUÉ]
Comment 2 arnaud 2008-02-12 20:11:54 EST
DEMON CUPS is also concerned by this bug
Comment 3 Bill Nottingham 2008-02-12 22:25:34 EST
If cups and sendmail are hanging on start, there is something wrong with your
configuration. Please attach /etc/sysconfig/network-scripts/ifcfg-*, /etc/hosts,
and /etc/resolv.conf.
Comment 4 Bug Zapper 2008-11-26 04:48:11 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bill Nottingham 2008-11-26 14:11:39 EST
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.